//! Utility functions exposed as library API.

/// Rust module name for a dialect as it generated by `MAVSpec`.  
pub fn dialect_module_name(name: &str) -> String {
    crate::conventions::dialect_mod_name(name)
}
